function getTimeValue(x) {
  var time = x.match(/(\d+)(?::(\d\d))?\s*(P?)/);
  var h = parseInt(time[1]) + (time[3] ? 12 : 0);
  if(!time[3] && parseInt(time[1])==12) h = 0;
  if(time[3] && parseInt(time[1])==12) h = 12;
  return h * 60 + ( parseInt(time[2]) || 0 );
}
/* Define two custom functions (asc and desc) for string sorting */
$.fn.dataTableExt.oSort['datetime-asc']  = function(x,y) {
	x = getTimeValue(x);
	y = getTimeValue(y);
	return ((x < y) ? -1 : ((x > y) ?  1 : 0));
};

$.fn.dataTableExt.oSort['datetime-desc'] = function(x,y) {
	x = getTimeValue(x);
	y = getTimeValue(y);
	return ((x < y) ?  1 : ((x > y) ? -1 : 0));
};