<?
/*
 * This file is part of Web Pro Manager.
 * 
 * Web Pro Manager is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * Web Pro Manager is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with Web Pro Manager.  If not, see <http://www.gnu.org/licenses/>.
 * 
 * @author The Web Pro Miami, Inc. <info@thewebpro.com>
 * @copyright The Web Pro Miami, Inc. <info@thewebpro.com>, http://www.thewebpro.com/
 * @license http://www.gnu.org/licenses/gpl.html GNU GPL
 * @package WebProManager
*/

$nSecureMe = 1;

// Secure and connect
require("../inc/dbconnect.php");
require("inc/secure_page.php");
require("../inc/tracker.php");

// Includes
require("../inc/config.php");
require("inc/lang.php");
?>
<?php include("inc/nav/header.php"); ?>

<div id="titlediv">
    <div class="clearfix container" id="pattern">
        <div class="row">
            <div class="col_12">
                <ul class="breadcrumbs hor-list">
                    <li><a href="home.php"><?php echo _("Dashboard"); ?></a></li>
                    <li><a href="library_theme.php"><?php echo _("Theme Library"); ?></a></li>
                </ul>
                <h1><?php echo _("Theme Library"); ?></h1>
            </div>
        </div>
    </div>
</div>

<div class="container" id="actualbody">

	<div class="row clearfix">
	    <div class="widget clearfix">
			<div class="view-switcher">
			    <h2><span id="themesTableTitle"><?php echo _("Site Themes"); ?></span></h2>
			</div>
			<div class="widget_inside">
	            <span id="notify" class="notification done" style="display:none;"></span>
				<div class="col_12" id="themesTable"></div>
	        </div>
	    </div>
	</div>
    
</div>

<script>
// load external content
function nLoadAjaxImages(){
	loadContentToID("#themesTable","list/themes.php");
}
$(function(){
	nLoadAjaxImages();
});
</script>
<?php include("inc/nav/footer.php") ?>
<?
// disconnect from mysql
mysql_close($Link);
?>


